<?php
$DEBUG=0;
$serie=20;
$ent="Structure <img src='../img/fleche_droite.png' align='bottom'  border='0'> Batiment";
$ico="../img/user.png";
$edition="";
$fiche="";
$table="batiment ";
//
$champAffiche=array("batiment.idbatiment as Id","libbatiment");
$champRecherche=array("libbatiment");
$tri= " order by libbatiment";
$selection="";
// sous formulaire
$sousformulaire=array("station","imprimante","copieur","telecom","reseau");
$sousformulaire_class="sousformulaire"; // dans cg => voir customs ???
$soustab="onglet";
?>